@import url("style-original.css");

/* GENERAL STYLES  */

@font-face {
	font-family: 'Hero';
	src:url('fonts/Hero.otf') format('opentype');
}

@font-face {
    font-family: AllCare;
    src: url('fonts/houschkaroundedalt-light-webfont.eot');
    src: url('fonts/houschkaroundedalt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/houschkaroundedalt-light-webfont.woff2') format('woff2'),
         url('fonts/houschkaroundedalt-light-webfont.woff') format('woff'),
         url('fonts/houschkaroundedalt-light-webfont.ttf') format('truetype'),
         url('fonts/houschkaroundedalt-light-webfont.svg#houschka_rounded_altlight') format('svg');
	font-weight: lighter;
}

@font-face {
    font-family: AllCare;
    src: url('fonts/houschkaroundedalt-bold-webfont.eot');
    src: url('fonts/houschkaroundedalt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/houschkaroundedalt-bold-webfont.woff2') format('woff2'),
         url('fonts/houschkaroundedalt-bold-webfont.woff') format('woff'),
         url('fonts/houschkaroundedalt-bold-webfont.ttf') format('truetype'),
         url('fonts/houschkaroundedalt-bold-webfont.svg#houschka_rounded_altbold') format('svg');
    font-weight: bolder;
}

@font-face {
    font-family: AllCare;
    src: url('fonts/houschkaroundedalt-medium-webfont.eot');
    src: url('fonts/houschkaroundedalt-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/houschkaroundedalt-medium-webfont.woff2') format('woff2'),
         url('fonts/houschkaroundedalt-medium-webfont.woff') format('woff'),
         url('fonts/houschkaroundedalt-medium-webfont.ttf') format('truetype'),
         url('fonts/houschkaroundedalt-medium-webfont.svg#houschka_rounded_altmedium') format('svg');
    font-weight: normal;
}
@font-face {
    font-family: AllCare;
    src: url('fonts/houschkaroundedalt-demibold-webfont.eot');
    src: url('fonts/houschkaroundedalt-demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/houschkaroundedalt-demibold-webfont.woff2') format('woff2'),
         url('fonts/houschkaroundedalt-demibold-webfont.woff') format('woff'),
         url('fonts/houschkaroundedalt-demibold-webfont.ttf') format('truetype'),
         url('fonts/houschkaroundedalt-demibold-webfont.svg#houschka_rounded_altdemibold') format('svg');
    font-weight: bold;
}

body {
	font-family:AllCare;
	font-size: 16px;
	color: #454545;
	background-color: #FFFFFF;
}

h1 {
	color: #8CC53E;
	clear: both;
}

h2, h3 {
	color: #00AABF;
}

#page-title {
	color: #00AABC;
}

.main-container p {
	text-align: justify;
}

.Red {
	
	color:#EC038A;
}

.Purple {
	
	color:#652C90;
}

.Green {
	
	color:#8BC543;
}


.Blue {
	
	color:#00AABC;
}

.Red, .Purple, .Green, .Blue, .Red a, .Purple a, .Green a, .Blue a {
	color:#652C90 !important;
	text-decoration: none;
}

.navbar-default {
	background: none;
	border: none;
}

#node-2620 .col-md-4 {		/* Enquiries page */
	padding: 10px;
}
#node-2620 .col-md-4 img {		/* Enquiries page */
	max-width: 100%;
	padding: 10px;
}

form#user-login .form-control, form#webform-client-form-1661 .form-control, form#webform-client-form-1661 .grippie{
	max-width: 300px !important;
}

.ui-icon-triangle-1-e {

	background-image: url('http://dev.comodo.solutions/allcare-dev/sites/all/modules/jquery_update/replace/ui/themes/base/minified/images/ui-icons_454545_256x240.png') !important;
	
}


/* END GENERAL STYLES  */

/* HEADER */

.header-top .col-xs-9 {
	padding: 0;
	margin: 0;
	position: relative;
	left: -20px;
}


.region-header-top .enquiry-button {
	padding: 10px 0px 10px 5px;
	margin: 18px 0px;	
}

.region-header-top .enquiry-button a {
	padding: 5px;
	border: 2px solid;
	border-radius: 6px;
}

.region-header-top #block-block-15 {
	position: relative;
	top: -15px;
}

/* END HEADER */


/* MAIN MENU  */

.navbar-default .navbar-toggle {
	float: left;
}

.navbar-default .navbar-collapse {
	padding: 0;
}

.navbar-collapse .navbar-nav li {
	height: 52px;
}

.navbar-collapse.collapse.in .navbar-nav li a{
	line-height: 30px;
}


/* END MAIN MENU  */

/* GLOSSY BUTTONS  */

.btn-glossy {
  transition: 0.3s;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: top;
  position: relative;
  overflow: hidden;
  min-width: 120px;
  line-height: 46px;
  padding: 0 24px;
  font-size: 16px;
  font-weight: bold;
  color: white !important;
  margin: 0px 5px 0px 5px;
  text-align: center;
  text-decoration: none !important;
  text-shadow: 0 1px #154c86;
  background-color: #247edd;
  background-clip: padding-box;
  border: 1px solid;
  border-color: #1c65b2 #18589c #18589c;
  border-radius: 8px;
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 0.12) 51%, rgba(0, 0, 0, 0.04));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 0.12) 51%, rgba(0, 0, 0, 0.04));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 0.12) 51%, rgba(0, 0, 0, 0.04));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 0.12) 51%, rgba(0, 0, 0, 0.04));
}

.btn-glossy-sm {
  line-height: 23px !important;
  padding: 0 12px !important;
  font-size: 14px !important;
  text-transform: none !important;
  margin-bottom: 42px !important;
}

.btn-glossy-md {
  font-size: 13px !important;
  min-width: 320px;
  margin: 5px;
  }
.btn-glossy:hover {
	text-decoration: none !important;
}

.btn-glossy:before {
  content: '';
  position: absolute;
  top: -25%;
  bottom: -25%;
  left: -20%;
  right: -20%;
  border-radius: 50%;
  background: transparent;
  -webkit-box-shadow: inset 0 0 38px rgba(255, 255, 255, 0.5);
  box-shadow: inset 0 0 38px rgba(255, 255, 255, 0.5);
}


.btn-glossy:active:before {
  top: -50%;
  bottom: -125%;
  left: -15%;
  right: -15%;
  -webkit-box-shadow: inset 0 0 96px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 96px rgba(0, 0, 0, 0.2);
}

.btn-glossy-green {
    text-shadow: 0 1px #66952E;
    background-color: #8DC63F !important;
    border-color: #8DC63F #67952F #67952F;
}

.btn-glossy-green:hover { background-color: #67952F !important; }


.btn-glossy-purple {
  text-shadow: 0 1px #420C60;
  background-color: #662D91 !important;
  border-color: #662D91 #420C60 #420C60;
}

.btn-glossy-purple:hover { background-color: #420C60 !important; }


.btn-glossy-blue {
  text-shadow: 0 1px #006793;
  background-color: #00ABBD !important;
  border-color: #00ABBD #006793 #006793;
}

.btn-glossy-blue:hover { background-color: #006793 !important; }



.btn-glossy-pink {
  text-shadow: 0 1px #AB1E56;
  background-color: #EC008C !important;
  border-color: #ec008c #AB1E56 #AB1E56 !important;
}

.btn-glossy-pink:hover { background-color: #AB1E56 !important; }




/* END GLOSSY BUTTONS*/



/* HOMEPAGE */

.front-page-block img {

	max-width: 100%;
    float: right;
	margin-bottom: 10px;
}

.front .image-blog-teaser {
	width: 100%;
	height: 500px;
	margin: 3px 0px 0px 0px;
}


/* END HOMEPAGE */

/* FOOTER */

.footer h2, .footer h3 {
	color: white;
}

.footer-block {
	color: white;
}

.footer-block:first-child {
	padding-top: 20px;
}

.footer{
    background-color: #71339E;
    border-radius: 55px;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 15px;	
	box-shadow: 
	  0 1px 2px #666, /*bottom external highlight*/
	  0 -1px 1px lightgray, /*top external shadow*/ 
	  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
	  inset 0 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/
}

.footer .footer-social-block .fa {
	transition: 0.3s;	
	font-size: 45px;
	padding: 10px;
	border: 2px solid;
	border-radius: 8px;
	width: 75px;
	height: 75px;
	text-align: center;
	line-height: 55px;
	margin: 5px;
	
}

.footer .enquiry-button {
	margin: 30px 0px 0px 0px;
}

.footer .enquiry-button a {
	transition: 0.3s;
	padding: 8px;
	border: 2px solid;
	border-radius: 6px;
	font-size: 19px;
	text-decoration: none;
}

.footer a {
	color: white;
}

.footer .enquiry-button a:hover, .footer .footer-social-block .fa:hover {
	color: #71339E;
	background-color: white;
	
}


/* END FOOTER */

/* HEALTH SERVICES PAGE */

.health-services-icon {
	text-align: center;
}
.health-services-icon .services-title{
	font-family: Hero;
    font-size: 16px;
	margin: 20px 0px;
}
.health-services-icon img {
	margin: auto;
}

.view-id-health_services #node-2690 h2 {
	display: none;
}




/* END HEALTH SERVICES PAGE */

/* SPECIAL OFFERS PAGE */


.view-id-offers.view-display-id-page .col-sm-4 {
	height: 330px;
	padding: 15px;	

}


.view-id-offers.view-display-id-page .col-sm-4 img {
	margin: auto;
	

}

.view-id-offers.view-display-id-page .col-sm-4 .views-field-field-graphic-image {
	height: 225px;
}

.view-id-offers.view-display-id-page .col-sm-4 .views-field-title {
	text-align: center;
	font-weight: bold;
	padding: 5px;
	height: 75px;
}

/* END SPECIAL OFFERS PAGE */

/* BRANCH FINDER PAGE */


.view-id-pharmacies.view-display-id-page .field-type-getlocations-map {
border-radius: 20px;
border: 3px solid #66942E;
}

.view-id-pharmacies.view-display-id-page .ui-accordion {
    width: 330px;
    float: left;
}

.view-id-pharmacies.view-display-id-page .ui-accordion h3.ui-accordion-header {
	background: #00AABF !important;
	margin: 10px;
}

.view-id-pharmacies.view-display-id-page .ui-accordion h3.ui-accordion-header a {
	color: #FFFFFF;
}

.view-id-pharmacies.view-display-id-page .ui-accordion-content {
	border: none; 	
	padding: 10px;
}

.view-id-pharmacies.view-display-id-page .ui-accordion-content .views-field-title {
	padding: 10px 0px;
}

.view-id-pharmacies.view-display-id-page .ui-accordion-content .views-field-title a {
	color: #00AABF;
}

.view-id-pharmacies.view-display-id-page .view-footer {
	float: left;
	width: 600px;
}

.view-id-pharmacies.view-display-id-page .view-footer  #getlocations_map_wrapper_key_1 {
	width:100% !important;
	height:600px !important;
}


/* END BRANCH FINDER PAGE */

/* BLOG */


body.page-blog #page-header {			/* Hide Blog landingpage header */
	display: none;
}		

section#block-views-blog-slider-block {
    max-height: 400px;
}

.image-blog-teaser {
	height: 400px; 
	background-position: center center; 
	background-repeat: no-repeat;
	background-size: cover;
	padding: 10px;
	margin: 25px;
	border: 2px solid #F2F2F2;
	border-radius: 8px;
	
	box-shadow: 
	  0 1px 2px #666, /*bottom external highlight*/
	  0 -1px 1px lightgray, /*top external shadow*/ 
	  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
	  inset 0 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/
	}
	
.image-blog-teaser .field-name-title {
	background-color: rgba(101,43,144,0.9);
	text-align: center;
	position: relative;
	top: 200px;
	text-decoration: none;
	float: right;
	max-width: 65%;
	padding: 6px;
	border-radius: 8px;
}

.image-blog-teaser .field-name-title a {
	color: #FFFFFF;
}

.image-blog-teaser .field-name-field-caption-text {
	background-color: rgba(101,43,144,0.9);
	position: relative;
	top: 200px;
	float: right;
	max-width: 58%;
	padding: 10px;
	margin: 10px 0px 14px 0px;
	clear: both;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 8px;
}

.view-id-blog_posts.view-display-id-block .panel {
	margin-bottom: 3px;
}

.view-id-blog_posts.view-display-id-block .panel a {
	color: #00AABF;
	
}

.view-id-blog_posts h3.ui-accordion-header {
	color: white;
	background: none;
	background-color: #00AABF;
	font-size: 14px;
}
.view-id-blog_posts h3.ui-accordion-header a {
	color: white;
	font-size: 14px;
}
.view-id-blog_posts h3.ui-accordion-header + .ui-accordion-content a {
	font-size: 14px;
	color: #00AABF;
}	

body.node-type-blog .node-special-offers  .field-name-field-graphic-image .img-responsive {
    margin: auto;
	height: 165px;
    width: auto;
}
body.node-type-blog .node-special-offers  .field-name-title {
    text-align: center;
	margin : 20px;
}

body.node-type-blog .node-special-offers  .field-name-title a {
	display: inherit;
	text-decoration: none;
    background-color: rgba(101,43,144,0.9);
    padding: 10px;
    color: white;
    border-radius: 8px;
}

body.node-type-blog .node-special-offers  .field-name-title a:hover {
	text-decoration: underline;
}

section#block-views-blog-posts-block .panel-body {
	padding: 5px;
	
}

section#block-views-blog-posts-block-1 .ui-accordion .ui-accordion-content, section#block-views-blog-posts-block-2 .ui-accordion .ui-accordion-content {
	padding: 5px;
}

section#block-views-blog-posts-block-1 .ui-accordion .ui-accordion-content .field-content a:before, section#block-views-blog-posts-block-2 .ui-accordion .ui-accordion-content .field-content a:before {
	content: '- ';
	color: #00ABBD;
}

/* END BLOG */

/* PHARMACY CONTENT TYPE PAGE */

.node-type-pharmacy .field-name-field-pharmacy-logo-banner img {
    margin: auto;
	
}


.node-type-pharmacy .field-type-getlocations-map {
	border-radius: 20px;
	border: 3px solid #00AABC;
	overflow: hidden;
}
.node-type-pharmacy .flexslider {
	border-radius: 20px;
	border: 3px solid #00AABC;
	overflow: hidden;
}

.node-type-pharmacy .field-label {
	color:#00AABC;
	padding: 20px 0px 5px 0px;
	font-size: 22px;
}

.node-type-pharmacy .field-name-field-image {
	width: 220px;
	height: 220px;
	border-radius: 50%;
	overflow: hidden;
}

.node-type-pharmacy .service-icon-wrapper {
	margin: 25px 0px;
	height: 150px;
}

.node-type-pharmacy .view-services {
	font-family: Hero;
	font-size:16px;
	
}

.node-type-pharmacy .view-services .views-row {
padding: 10px 0;
}

.node-type-pharmacy .view-services table {
	border:none;
}

.node-type-pharmacy .services-title {
	text-align: center;
	margin: 20px 0px;
}


.node-type-pharmacy .view-services img {
	margin: auto;
	width: 90px;
	height: auto;
	
}

.node-type-pharmacy .ds-2col-stacked-fluid > .group-left.col-lg-3 {
    width: 25%;
}
.node-type-pharmacy .ds-2col-stacked-fluid > .group-right.col-lg-9 {
    width: 75%;
}


/* END PHARMACY CONTENT TYPE PAGE */

/* FRANCHISE PAGE  ****remove unused styles*/

.franchise-header-feature {
	text-align: left;
}

.franchise-header-feature h1, .franchise-content h3{
	color: #0A95A6;
	
}

.franchise-header-feature .split-50-l {
	max-width: 50%;
	min-width: 360px;
	float: left;
	
}
.franchise-header-feature .split-50-r {
	max-width: 50%;
	min-width: 360px;
	float: right;
}

.franchise-content hr{
	border: none;
}

.franchise-content .franchise-contact {
	color: #0A95A6;
	font-weight: bold;
}
.franchise-content .franchise-contact a{
	color: #0A95A6;
	text-decoration: none;
}

.franchise-sidebar-1 img {
	max-width: 100%;
	height: auto;
}

.franchise-sidebar-1 .content {
	padding-top: 20px;
	background-color: #8CC63F;
	color: #FFFFFF;
	
}
.franchise-sidebar-1 h2 {    
	text-align: left;
    padding-left: 20px;
    padding-right: 10px;
	}
.franchise-sidebar-1 p {
    text-align: left;
    padding-left: 20px;
	padding-right: 10px;
}

.franchise-sidebar-2 .content {
	text-align: left;
	
}

.franchise-sidebar-2 .content .block-header {
	width: 95%;
    background-color: #006F99;
    padding-left: 5%;
}

.franchise-sidebar-2 .content h2{
	color: #DAEBF1;
	font-size: 20px;
	
}

.franchise-sidebar-2 .content ul {
	width: 90%;
	padding: 5%;
	list-style-type: none;
	
}

.franchise-sidebar-2 .content li {
	border-top: 1px solid #006F99;
}

.franchise-sidebar-2 .content li:last-child {
	border-bottom: 1px solid #006F99;
}

.franchise-sidebar-2 .content {
	background-color: #DAEBF1;
	color: #006F99;
}

/* END FRANCHISE PAGE  */


/* RECRUITMENT PAGE */

.page-recruitment .region-content .view-header .node-page h2 {
	display: none;
}

.page-work-with-us .region-content #block-system-main {
	width: 50%;
	float: left !important;
}

.page-work-with-us .view-recruitment .view-empty {
	/* display: none; */
}


/* END RECRUITMENT PAGE */

/* WORK WITH US PAGE */

body.page-work-with-us-0 .view-id-recruitment .table-responsive, body.page-work-with-us-0 .view-id-recruitment ul.pagination	 {
	display: none;
}

body.page-work-with-us .view-id-recruitment .table-responsive {
	z-index: 999;
	position: relative;
}




/* END WORK WITH US PAGE*/

/* SUPPORT CONTACT PAGE*/

body.page-node-1661 #webform-client-form-1661 {
	max-width: 450px;
	background-color: #71339E;
	color: white;
	padding: 10px;
	border-radius: 20px; 	
}

body.page-node-1661 #webform-client-form-1661 h3 {
	color: white;
}

body.page-node-1661 #webform-client-form-1661 .form-item input, body.page-node-1661 #webform-client-form-1661 .form-item textarea, body.page-node-1661 #webform-client-form-1661 .form-actions, body.page-node-1661 #webform-client-form-1661 .grippie {
	margin-left: 20px;
}

body.page-node-1661 .field-name-contact-form-block-right img {
	border: 3px solid #71339E;
	padding: 10px;
	border-radius: 20px;
	
}


/* END SUPPORT CONTACT PAGE*/

/* EVENTS & FUNDRAISING PAGE*/

.region-sidebar-second  #block-views-events-fundraisers-block-1 a {
	color: #00AABF;
}

/* END EVENTS & FUNDRAISING PAGE */

/* FILEDEPOT FIX */

.region-content #filedepot .filedepottoolbar, .region-content #filedepot  #reportheadercontainer {
	height: 45px !important;
}

.region-content #filedepot .filedepottoolbar_searchbox {
	right: 20px;
}

.region-content #filedepot .tagsearchboxcontainer { 
	right: 20px;
	position: inherit;
}

/* END FILEDEPOT FIX*/

/* MEDIA QUERIES */


@media (max-width: 380px) {
	
	.region-header-top p.enquiry-button {
			position: relative;
			width: 195px;
			top: -40px;
			left: -10px;
	}

}

@media (max-width: 459px) {
	
	.front-page-block {
		width: 180px;
		padding: 10px;
		margin: auto;
	}
	
	form#webform-client-form-1661 .form-control, form#webform-client-form-1661 .grippie {
		width: 250px !important;
	}

}

@media (min-width: 460px) and (max-width: 767px) {
	
	.front-page-block {
		width: 33.33333%;
		float: left;
		padding: 10px;
	}
	
}

@media (max-width: 767px) {
	
	.header-top .col-xs-9 {
		left: 0px !important;
	}
	.header-top .col-xs-9 nav{
		margin-left: 20px;
	}	
	
	.node-type-pharmacy .ds-2col-stacked-fluid > .group-left.col-lg-3 {
    width: 100% !important;
	}	
	
	.node-type-pharmacy .ds-2col-stacked-fluid > .group-right.col-lg-9 {
		width: 100% !important;
	}	
	
	.node-type-pharmacy .group-footer .view-services .views-row {
		min-width: 100%;
		float: left !important;
	}
	
	.navbar-collapse .navbar-nav li {
		margin-right: 20px;
	}
	
	.navbar-collapse.collapse.in {
		min-width: 240px;
	}
	
	.page-work-with-us .region-content #block-system-main {
	width: 100% !important;
	margin-bottom: 20px;
	}

	body.page-work-with-us .view-id-recruitment.view-display-id-block_1 {
		float: left;
	}	
		.image-blog-teaser .field-name-title, .image-blog-teaser .field-name-field-caption-text {
		top: 100px !important;
		max-width: 100%;
	}
	
	body.page-node-1661 .group-left, body.page-node-1661 .group-right {
		width: 100% !important;
	}
	

}
@media (min-width: 767px) and (max-width: 992px) {
	.node-type-pharmacy .ds-2col-stacked-fluid > .group-left.col-lg-3 {
    width: 50% !important;
	}
	.node-type-pharmacy .ds-2col-stacked-fluid > .group-right.col-lg-9 {
	width: 50% !important;
	}

	.front aside.col-sm-2 .front-page-block {
		float: left !important;
		max-width: 33.33333%;
	}	
	.front aside.col-sm-2 .front-page-block img {
		padding: 10px;
	}	
	.image-blog-teaser .field-name-title, .image-blog-teaser .field-name-field-caption-text {
		top: 150px !important;
	}
	
}	
@media (max-width: 992px) {
	.front aside.col-sm-2 {
		width: 100% !important;
	}	

	body.node-type-blog .group-left, body.node-type-blog .group-right {
		width: 100%;
	}
}	

@media (min-width: 992px) and (max-width: 1199px) {
	.front .image-blog-teaser {	
		height: 405px;
	}
	.footer .enquiry-button a {
		font-size: 15px;
	}
}
/* END MEDIA QUERIES */




/* RE-CAPTCHA ON CONTACT FORM */

#webform-client-form-1661 .g-recaptcha {
    margin-left: 20px !important;
}
